<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -2.060 </x-m>
      <y-m> -0.320 </y-m>
      <z-m> -0.110 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -2.060 </x-m>
      <y-m>  0.320 </y-m>
      <z-m> -0.110 </z-m>
    </offsets>
  </model>

  <!-- Rear -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.220 </x-m>
      <y-m> -0.320 </y-m>
      <z-m> -0.240 </z-m>
    </offsets>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.220 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.240 </z-m>
    </offsets>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.220 </x-m>
      <y-m>  0.320 </y-m>
      <z-m> -0.240 </z-m>
    </offsets>
  </model>

</PropertyList>
